var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/mcps/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0pcom7m._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_settings_mcps_[id]_route_actions_0.wikxr.js")
R.m(36860)
module.exports=R.m(36860).exports
